FASTQ-INTERLEAVE(1)

NAME
fastq-interleave - Read 2 fastq files, and write them interleaved

SYNOPSIS
fastq-interleave x.fastq y.fastq
fastq-interleave x.fastq.gz y.fastq.gz

DESCRIPTION
Read 2 fastq files, and write them interleaved. Keep just the first word of header lines, and append "/1" and "/2" if they are otherwise identical. Assumes 1 fastq per 4 lines, i.e. no line wrapping.